Le Pentium IV incompatible avec Linux

05 décembre 2000 à 13h10
0
00A0000000046487-photo-pentium-iv-japon.jpg
00042777-photo-logo-la-documentation-en-ligne-sur-linux.jpg
Intel a annoncé aujourd'hui que le célèbre système d'exploitation libre "Linux" ne pouvait être installé sur des configurations équipées du nouveau processeur Pentium IV.

Cette incompatibilité viendrait du fait que Linux utilise une base de données pour identifier le processeur lors de la phase d'installation. Une base qui est incapable d'identifier correctement le nouveau Pentium IV, cette incapacité se traduit par un blocage de la phase d'installation du système d'exploitation libre sur les configurations équipées de ce processeur.

La firme de Santa Clara a annoncé travailler sur le problème et une nouvelle revision de la base de données Processeurs de Linux devrait régler le problème.
Modifié le 18/09/2018 à 14h48
Soyez toujours courtois dans vos commentaires.
Respectez le réglement de la communauté.
0
0

Actualités du moment

Elsa est fin prêt pour le V92
La télé interactive arrive
Rapport d'incidents de virus
Qui Veut Gagner Des Millions ?
Microsoft rachète Digital Anvil
Nouveaux screenshots Warcraft III
Démo de Midtown Madness 2
Le site de Pro Rally 2001 est en ligne
WappUp lance officiellement son portail multi accès
WappUp lance officiellement son portail multi accès
Haut de page